<?php
/**
 * Customizer - Panel
 * 
 * @package Struninn UI Cards - Digital
 * 
 * @since 1.0.0
 * 
 * @author Odin Design Themes (https://odindesignthemes.com/)
 * 
 */

if (!function_exists('struninnuicards_digital_customizer_panel')) {
  /**
   * Creates the customizer main panel
   * 
   * @param WP_Customize_Manager $wp_customize    Customize Manager instance.
   */
  function struninnuicards_digital_customizer_panel($wp_customize) {
    /**
     * Panel
     */
    $wp_customize->add_panel('struninnuicards_digital_customizer', [
      'title'       => esc_html_x('Struninn UI Cards - Digital', '(Customizer) Struninn UI Cards - Digital - Panel - Title', 'struninnuicards_digital'),
      'description' => esc_html_x('From here, you can customize plugin options.', '(Customizer) Struninn UI Cards - Digital - Panel - Description', 'struninnuicards_digital'),
      'priority'    => 500
    ]);
  }
}

add_action('customize_register', 'struninnuicards_digital_customizer_panel');

?>